/* css styles */

.hero {
  text-align: center;
}

h1 {
  color: #003B5C;
}

h2 {
  color: #2A6F97;
}

body {
  font-family: "Helvetica Neue", sans-serif;
  line-height: 1.7;
}

.navbar {
  font-weight: 600;
}

img {
  border-radius: 8px;
}

.callout {
  background: #eef7fb;
  padding: 20px;
  border-left: 5px solid #2A6F97;
}

ul {
  padding-left: 1.2rem;
  margin-top: 0.3rem;
  margin-bottom: 0.3rem;
}

li {
  margin-bottom: 0;
  line-height: 1.4;
}

p + ul {
  margin-top: 0.2rem;
}


.profile {
  display: flex;
  align-items: flex-start;
  gap: 40px;
  margin-bottom: 30px;
}

.profile-text {
  flex: 1.3;
}

.profile img {
  flex: 0.7;
  max-width: 350px;
  border-radius: 10px;
}

.student-profile {
  display: flex;
  align-items: flex-start;
  gap: 40px;
}

.student-text {
  flex: 1.2;
}

.student-image {
  flex: 0.8;
}

.student-image img {
  width: 100%;
  max-width: 500px;
}

.collaborator-profile {
  display: flex;
  align-items: flex-start;
  gap: 40px;
}

.collaborator-text {
  flex: 1.3;
}

.collaborator-images {
  flex: 0.8;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.collaborator-images img {
  width: 100%;
  max-width: 500px;
  border-radius: 10px;
}


hr {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.publication {
  margin-bottom: 1.5rem;
}